{ pkgs, ... }:

{
  programs = {
    # chromium = {
    #   enable = true;
    #   package = pkgs.brave;
    #   commandLineArgs = [
    #     #"--sync-url='http://192.168.0.30:8295/v2'"
    #   ];
    # };

    anki = {
      enable = true;
      sync = {
        url = "http://192.168.0.30:27701";
      };
    };

    mpv = {
      enable = true;

      package = (
        pkgs.mpv-unwrapped.wrapper {
          scripts = with pkgs.mpvScripts; [
            sponsorblock
          ];

          mpv = pkgs.mpv-unwrapped.override {
            waylandSupport = true;
          };
        }
      );

      config = {
        profile = "high-quality";
        ytdl-format = "bestvideo+bestaudio";
        cache-default = 4000000;
        loop-file = "inf";
      };

      extraInput = ''
        r cycle_values video-rotate 90 180 270 0
      '';
    };
  };
  # add bookmarks for shared drives
  xdg.configFile."gtk-3.0/bookmarks" = {
    force = true;
    text = ''
      file:/// root
      file:///mnt/data data
      file:///mnt/media media
      file:///mnt/services services
    '';
  };

  

  # Don't touch
  home.stateVersion = "24.11";
}
